package com.palmnest.dao.estateserve.impl;

import org.springframework.stereotype.Repository;

import com.palmnest.dao.estateserve.ReceivePicDao;
import com.palmnest.dao.hibernate.GenericDaoHibernate;
import com.palmnest.model.estateserve.WxReceivepic;

/**
 * 报修图片信息管理实现DAO
 *
 * @author ldb
 */
@Repository("receivePicDao")
public class ReceivePicDaoImpl extends GenericDaoHibernate<WxReceivepic, Integer>
		implements ReceivePicDao {
	public ReceivePicDaoImpl() {
		super(WxReceivepic.class);
	}

	@Override
	public WxReceivepic saveReceivepic(WxReceivepic receivepic) {
		return super.save(receivepic);
	}

}
